D9GMIT(3)

SYNOPSIS
DOUBLE PRECISION FUNCTION D9GMIT (A, X, ALGAP1, SGNGAM, ALX)

NAME
d9gmit - Compute Tricomi's incomplete Gamma function for small arguments.

LIBRARY
SLATEC (FNLIB)

CATEGORY
C7E

TYPE
DOUBLE PRECISION (R9GMIT-S, D9GMIT-D)

KEYWORDS
COMPLEMENTARY INCOMPLETE GAMMA FUNCTION, FNLIB, SMALL X, SPECIAL FUNCTIONS, TRICOMI

AUTHOR
Fullerton, W., (LANL)

DESCRIPTION
Compute Tricomi's incomplete gamma function for small X.

REFERENCES
(NONE)

ROUTINES CALLED
D1MACH, DLNGAM, XERMSG

REVISION HISTORY (YYMMDD)
770701 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
890911 Removed unnecessary intrinsics. (WRB)
890911 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)
900315 CALLs to XERROR changed to CALLs to XERMSG. (THJ)
900720 Routine changed from user-callable to subsidiary. (WRB)